.version.index /* version checker */
{
	color: #000009;
	background-color: #09F0C3;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 979.5500000000116px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EEEEEE;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1872
{
	z-index: 44;
	width: 789px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 153px;
	margin-top: 32px;
	position: relative;
}

#u1703-4
{
	z-index: 54;
	width: 110px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u1704-4
{
	z-index: 58;
	width: 39px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u1868-4
{
	z-index: 45;
	width: 73px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 173px;
}

#u1705-4
{
	z-index: 62;
	width: 47px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 260px;
}

#u1706-4
{
	z-index: 66;
	width: 186px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 326px;
}

#u1707-4
{
	z-index: 70;
	width: 30px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 526px;
}

#u1708-4
{
	z-index: 74;
	width: 51px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u1869-5
{
	z-index: 49;
	width: 151px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 638px;
}

#u1869-2
{
	color: #0071BC;
}

#pu336-6
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 94px;
}

#u336-6
{
	z-index: 15;
	-webkit-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-15,25);
	-ms-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-15,25);
	transform: matrix(0.9703,-0.2419,0.2419,0.9703,-15,25);
	position: relative;
	width: 186px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 622px;
}

#u1688
{
	z-index: 21;
	width: 563px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u1714
{
	z-index: 23;
	width: 545px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 186px;
}

#u1391
{
	z-index: 24;
	width: 545px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1392
{
	z-index: 25;
	width: 545px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1711
{
	z-index: 26;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u1719
{
	z-index: 28;
	width: 174px;
	background-color: transparent;
	-webkit-transform: matrix(0.8572,0.515,-0.515,0.8572,35,-38);
	-ms-transform: matrix(0.8572,0.515,-0.515,0.8572,35,-38);
	transform: matrix(0.8572,0.515,-0.515,0.8572,35,-38);
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 40px;
}

#u1730-4
{
	z-index: 30;
	-webkit-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-6,21);
	-ms-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-6,21);
	transform: matrix(0.9703,-0.2419,0.2419,0.9703,-6,21);
	position: relative;
	width: 165px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 6px;
}

#u336-6_img,#u1730-4_img
{
	display: block;
	vertical-align: top;
}

#u1739-10
{
	z-index: 34;
	width: 370px;
	min-height: 106px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	font-size: 21px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 265px;
}

#u1739-2
{
	color: #F15A24;
}

#ppu90-4
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 570px;
}

#pu90-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u90-4
{
	z-index: 4;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 1px;
	position: relative;
}

#u1879-17
{
	z-index: 78;
	width: 315px;
	min-height: 24px;
	background-color: transparent;
	color: #CCCCCC;
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u335
{
	z-index: 8;
	width: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 960px;
}

#u317
{
	z-index: 9;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u323
{
	z-index: 11;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u328
{
	z-index: 13;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 73px;
}

#pu400
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1229px;
}

#u400
{
	z-index: 2;
	height: 1290px;
	border-color: #000000;
	background-color: #EEEEEE;
}

#u400-bw
{
	z-index: 2;
	height: 1290px;
}

#u88
{
	z-index: 3;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: #181818;
}

#u88-bw
{
	z-index: 3;
	margin-top: 1140px;
	height: 150px;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

